Subject: Trainer Candidate - Gourang Sachdeva
From: Gourang Sachdeva <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:31:48 -0500

| | Tech Support Test

Name | Gourang Sachdeva
E-mail | [email-masked]
Phone Number | (91) 9990363331
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi ( Shakarpur )

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Varshyl Tech. | Customer Success Manager | Still Working | 40,500
Previous Employer 1 | HomeShop | Support Engineer | 2014 | 21,000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 7-15 Days
Please briefly describe your work experience specifically in training? | I trained new agents and provide them information about our product and i lead support team also.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a team is very responsible job. Main issue comes only when there is less coordination between team members. Second most issue is when team member don"t know there roles in a team then team will not achieve targets.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

!. Great leader knows there team member qualities.

2. Great leader always lead from the front.

3. Great leader always listen opinion of there team members.

4. Being thankful can make you a better leader

What according to you makes you a good candidate for this position? | I have good experience of handling team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |